	
	#bd {width:950px;}
	#content {width:620px; border:0px solid red;}
	
	#content .innerProduct {float:left; padding:0; margin:0px 8px 0px 8px; overflow:visible; border:1px solid #fff; width:90px; text-align:center;  height:290px; }
	
	#content .SpecialOffer {background-image:url(../../images/bgs/SpecialOffer.gif); background-position:top left; padding:0px 0px 0px 15px; background-repeat:no-repeat; margin:0px 0px 0px 0px; width:100px;}
		
	#right {width:120px;}
	#rightInner {margin-left:10px;}